
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-5cff2f2c { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-975ac86c { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-7530d621 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1b7688be { font-size: 30px; margin-right: var(--size-xxs); }
.l-179dbd76 { font-size: 20px; font-weight: 600; }
.l-11df0374 { margin-left: auto; margin-right: auto; }
.l-11df0374.active { display: block; }
.l-a0227bd2 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-7da34e7a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7da34e7a:hover { text-decoration: underline; }
.l-d889ba84 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-33388df6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-975ac86c { height: 60px; justify-content: space-between; }
.l-11df0374 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-11df0374.active { display: block; }
.l-a0227bd2 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-d889ba84 { display: flex; }
 }@media screen and (max-width: 576px) { .l-11df0374 { width: 100%; }
 }
.l-8754d189 { display: flex; align-items: center; gap: var(--size-s); }
.l-173be50c { flex: 1; }
.l-6a77d5dc { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-e4d91cb3 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-8754d189 { flex-direction: column; }
.l-6a77d5dc { flex: auto; }
.l-e4d91cb3 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-6a77d5dc { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-03521faf { display: flex; align-items: center; gap: var(--size-m); }
.l-9de60c14 { flex: 1; }
.l-9c22d5e8 { flex: 1; }
@media screen and (max-width: 768px) { .l-03521faf { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9c22d5e8 { text-align: center; }
 }
.l-17106a45 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8bfc787a { text-align: center; }
.l-17106a45 { column-count: 1; }
 }
.l-f5b4c6ae { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-9c779d93 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9c779d93::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-f24f9fbd { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-c7a8449a { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-8e6f10a8 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-bfd1d27b { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-b2abd921 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-9c779d93 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-9c779d93::after { display: none; }
.l-f24f9fbd { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-f5b4c6ae { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-f24f9fbd { text-align: center; }
.l-c7a8449a { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-cc5d763a { color: var(--color-text); }
.l-c7a8449a { grid-template-columns: 1fr; }
.l-8e6f10a8 { padding: var(--size-xs); }
.l-bfd1d27b { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-4d729703 { width: 60%; }
.l-dd8557ff { padding: var(--size-s) var(--wrapper-padding); }
.l-cd691b2c { display: flex; justify-content: flex-start; }
.l-cd691b2c svg { fill: var(--color-secondary); }
.l-de8d8e91 { justify-content: flex-end; }
.l-985a5bf9 { padding: 0 var(--wrapper-padding); }
.l-706e31e3 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-4d729703 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3fd40640 { flex-direction: column; }
.l-cd691b2c svg { transform: scale(0.6); }
.l-985a5bf9 { padding: 0 50px 0 50px; }
.l-706e31e3 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-985a5bf9 { padding: 0; }
.l-706e31e3 { padding: 0; }
 }
.l-a71c6ed7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a71c6ed7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a71c6ed7 { padding: var(--size-s); }
 }
.l-7f5218d3 { display: flex; align-items: center; gap: var(--size-m); }
.l-e62018ef { flex: 1; }
.l-e93e8c34 { flex: 1; }
@media screen and (max-width: 768px) { .l-7f5218d3 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-e93e8c34 { text-align: center; }
 }
.l-36113241 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-c148adf5 { flex: 0 1 560px; }
.l-e394056e { flex: 1 1 630px; }
.l-e9f6852b { flex: 1; }
.l-abe29ef7 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-40c846dc { flex: 1; }
.l-cd53a407 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7cf1b31a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-36113241 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-c148adf5 { flex: auto; }
.l-e394056e { flex: auto; width: 100%; }
.l-abe29ef7 { margin-top: var(--size-s); }
.l-40c846dc { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-cd53a407 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c148adf5 { text-align: center; }
.l-abe29ef7 { flex-direction: column; }
.l-40c846dc { flex: auto; text-align: center; }
.l-cd53a407 { align-items: center; }
 }
.l-3db5fb90 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-28701a55 { flex: 0 0 45%; position: relative; }
.l-8622cb66 { flex: 1; position: relative; z-index: 1; }
.l-0cb9597f { user-select: none; }
.l-0cb9597f[open] .l-98807d1b { transform: rotate(45deg); }
.l-eac6418f { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-eac6418f::-webkit-details-marker { display: none; }
.l-98807d1b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-98807d1b svg { fill: var(--color-primary); }
.l-2a398d00 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-eac6418f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-98807d1b { width: 24px; height: 24px; }
.l-98807d1b svg { width: 16px; height: 16px; }
.l-2a398d00 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3db5fb90 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-28701a55 { flex: 0; }
.l-8622cb66 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-28701a55 { text-align: center; }
.l-8622cb66 { max-width: inherit; width: 100%; }
 }
.l-4f095696 { padding: 0; }
@media screen and (max-width: 1280px) { .l-7998232e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-4f095696 { padding: 0 var(--wrapper-padding); }
.l-42d3a360 { column-count: 1; }
.l-7998232e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-42d3a360 { text-align: center; }
 }
.l-3f842f19 { text-align: center; }

.l-282ffb9c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4d5d9107 { flex: 1; }
.l-106d870a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-fb6a58a7 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-f37141a7 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-282ffb9c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4d5d9107 { text-align: center; }
.l-f37141a7 { font-size: 32px; flex: 0 0 35px; }
 }
.l-fe46b6e3 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-698cfa11 { grid-column: span 3; }
.l-62c21d8f { aspect-ratio: 3/2; grid-column: span 2; }
.l-37f5c5f0 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-fe46b6e3 { grid-template-columns: 1fr; }
.l-62c21d8f { grid-column: span 3; }
 }
.l-c52ab61f { display: flex; align-items: center; gap: var(--size-m); }
.l-eb37d332 { flex: 1; }
.l-4540b4ae { position: relative; padding: var(--size-m); }
.l-4540b4ae::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-32c39be8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-c52ab61f { flex-direction: column; align-items: stretch; }
.l-eb37d332 { flex: auto; }
.l-4540b4ae { padding: var(--size-m) var(--size-s); }
.l-4540b4ae::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-4540b4ae { text-align: center; }
 }
.l-c394a1a8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-608ce0f5 { text-align: center; }
.l-c394a1a8 { column-count: 1; }
 }
.l-89fe376d { width: 60%; }
.l-f0865dd8 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-cbcea89d { flex: 1; }
.l-d1c5c406 { position: relative; }
.l-d1c5c406::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-45f96642::before { display: none; }
@media screen and (max-width: 870px) { .l-b492e92d { flex-direction: column; }
.l-89fe376d { width: 100%; }
.l-f0865dd8 { display: grid; grid-template-columns: 1fr 1fr; }
.l-f0865dd8::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-f0865dd8::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-d1c5c406::before { display: none; }
 }@media screen and (max-width: 576px) { .l-89fe376d { text-align: center; }
.l-f0865dd8 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f0865dd8::before { display: none; }
.l-f0865dd8::after { display: none; }
.l-d1c5c406::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-45f96642::before { display: none; }
 }
.l-14e26ca6 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-00d77936 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-92504911 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-e3da78cc { display: flex; justify-content: flex-start; align-items: center; }
.l-edebf1ce { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-78c48552 { display: flex; flex-direction: column; }
.l-2d44ac90 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-14e26ca6 { flex-direction: column-reverse; }
.l-00d77936 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-cc7ecca6 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-cc7ecca6 .l-e3da78cc { margin-top: 0; }
.l-e3da78cc { align-items: flex-start; flex-direction: column; flex: 1; }
.l-edebf1ce { margin-right: 0; }
.l-78c48552 { margin-top: var(--size-xs); }
.l-2d44ac90 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-00d77936 { text-align: center; }
.l-cc7ecca6 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-e3da78cc { align-items: center; }
.l-77b26ac9 { margin: 0 auto; }
 }
.l-40732692 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-25b61676 { width: 270px; }
.l-f7a166b8 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-f5265a7e { display: flex; justify-content: flex-start; }
.l-29f8e64e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-400cf901 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-fe0d6438 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6354be23 { font-size: 36px; margin-right: var(--size-xs); }
.l-8911f723 { font-size: 24px; font-weight: 600; }
.l-bbfeffbd { white-space: nowrap; }
.l-38b37346 { margin-left: var(--size-s); }
.l-9094e87c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-40732692 { flex-direction: column; gap: var(--size-l); }
.l-25b61676 { width: 100%; }
.l-bbfeffbd { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-969fc6e7 { margin-top: 0; }
.l-2b61e1b1 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-b1f0ffe9 { flex: 1; margin-top: 0; }
.l-38b37346 { margin-left: 0; }
.l-f7a166b8 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-9094e87c { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-bbfeffbd { flex-direction: column; }
.l-2b61e1b1 { flex-direction: column; }
 }
.l-a8a67c4d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-55edf7ee { fill: var(--color-text-light); }
.l-8e4b1f55 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a8a67c4d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-34456052 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b569f96c { display: block; }
.l-b7efafc3 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-34456052 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-b7efafc3 { gap: var(--size-xxs); }
.l-6c885a12 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-b7cf7c0f { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-81887fee { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-2266fbbf { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f8202cda { font-size: 30px; margin-right: var(--size-xxs); }
.l-801f1118 { font-size: 20px; font-weight: 600; }
.l-b3cc5cd6 { margin-left: auto; margin-right: auto; }
.l-b3cc5cd6.active { display: block; }
.l-b30a06ff { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-81162292 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-81162292:hover { text-decoration: underline; }
.l-ab87163c { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-4edb5cf5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-81887fee { height: 60px; justify-content: space-between; }
.l-b3cc5cd6 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b3cc5cd6.active { display: block; }
.l-b30a06ff { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-ab87163c { display: flex; }
 }@media screen and (max-width: 576px) { .l-b3cc5cd6 { width: 100%; }
 }
.l-452bd586 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-aa486eb9 { width: 270px; }
.l-aec2c4c4 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-412ccbf1 { display: flex; justify-content: flex-start; }
.l-2a79857d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-bc01fb7a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-501ca29a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4c4df405 { font-size: 36px; margin-right: var(--size-xs); }
.l-e3912e1d { font-size: 24px; font-weight: 600; }
.l-7463ce74 { white-space: nowrap; }
.l-f6216182 { margin-left: var(--size-s); }
.l-d046993a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-452bd586 { flex-direction: column; gap: var(--size-l); }
.l-aa486eb9 { width: 100%; }
.l-7463ce74 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-038c007e { margin-top: 0; }
.l-b327f6dc { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-853841af { flex: 1; margin-top: 0; }
.l-f6216182 { margin-left: 0; }
.l-aec2c4c4 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-d046993a { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-7463ce74 { flex-direction: column; }
.l-b327f6dc { flex-direction: column; }
 }
.l-7487d231 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-9cc26594 { fill: var(--color-text-light); }
.l-12e0258c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7487d231 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e1e3fa5d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ba5bfdf8 { display: block; }
.l-53d3832e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e1e3fa5d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-53d3832e { gap: var(--size-xxs); }
.l-e30ef768 { width: 100%; }
 }
.l-445dfde1 * + * { margin-top: var(--size-xs); }
.l-445dfde1 ul { list-style: disc; }
.l-445dfde1 ul li { margin-left: 16px; }

.l-f86a1eb6 * + * { margin-top: var(--size-xs); }
.l-f86a1eb6 ul { list-style: disc; }
.l-f86a1eb6 ul li { margin-left: 16px; }

.l-035ff197 * + * { margin-top: var(--size-xs); }
.l-035ff197 ul { list-style: disc; }
.l-035ff197 ul li { margin-left: 16px; }
